body{

background-image: url('ducks floating.gif');
background-repeat: no-repeat;
background-attachment: fixed;
background-size: 480px;
font-size: 100%;
background-color: black;
background-blend-mode: luminosity;
font-family: 'Noto Serif KR', sans-serif;
color: chartreuse;

}

#fragment_wrapper > img {
color: beige;
}

.folder {
	position: absolute;
	width: 600px;
	height: 600px; 
}


#introduction {
font-family: 'Noto Serif KR', serif;}


.thumbnail {   
    font-family: 'Noto Serif KR', serif;
  position: relative;
  animation-name: cat;
  animation-duration: 10s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;

} 

@keyframes cat {
  0%   {left:0px; top:0px;}
  100%  {left:200px; top:0px;}
    
}
.div {   
    font-family: 'Noto Serif KR', serif;
}


div#frags>div {
    margin-bottom: 30px;
    padding-top: 50px;
    display: block;
    margin-right: 30px;
    vertical-align: top;
    padding: 20px;
}


@import 
url('https://fonts.google.com/specimen/Noto+Serif+KR?query=noto+serif+kr');


.plain div {
    white-space: pre-line;
}

 #frags{
	line-height:150%;
	}
